View Issue Details

IDProjectCategoryView StatusLast Update
0000253Far Manager 1.7xPanel.Treepublic2007-07-16 16:06
ReporterDrKnSAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version2003 SP1
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000253: Пропадание содержимого дерева папок
DescriptionЕсли прервать процесс перечитывания дерева папок в Tree Panel или окне Find Folder, содержимое дерева пропадает (кеш на месте). Если повторить действия, на долю секунды появляется и опять пропадает.
TagsNo tags attached.
Build

Activities

vskirdin

2006-12-12 09:16

administrator   bugnote:0000343

Проверяй:
http://farmanager.com/farbugs/mantis253.1.rar

DrKnS

2006-12-12 09:49

administrator   bugnote:0000344

Работает.

vskirdin

2006-12-12 10:08

administrator   bugnote:0000345

после 2153

Issue History

Date Modified Username Field Change
2006-12-05 09:53 DrKnS New Issue
2006-12-12 09:16 vskirdin Note Added: 0000343
2006-12-12 09:49 DrKnS Note Added: 0000344
2006-12-12 10:07 vskirdin Status new => assigned
2006-12-12 10:07 vskirdin Assigned To => vskirdin
2006-12-12 10:08 vskirdin Status assigned => resolved
2006-12-12 10:08 vskirdin Fixed in Version => 1.71
2006-12-12 10:08 vskirdin Resolution open => fixed
2006-12-12 10:08 vskirdin Note Added: 0000345
2007-07-16 16:06 alexy Status resolved => closed